<template>
  <v-app id="inspire" dark>
    <Navigation></Navigation>
    <v-content>
      <v-container text-center>
        <v-layout justify-center align-center>
          <v-flex shrink>
            contact@radiis.de
          </v-flex>
        </v-layout>
      </v-container>
    </v-content>
    <v-footer app fixed>
    </v-footer>
  </v-app>
</template>

<script>
import Navigation from '~/components/Navigation.vue'

export default {
  components: {
    Navigation
  }
}
</script>
